@charset "UTF-8";
/* RESET
/* -------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;padding: 0;border: 0;font-weight:normal;font-size:inherit;}

a {text-decoration:none;cursor:pointer;}
a:hover {color:#f47321 !important;}
.floatLeft {float:left;}
.floatRight {float:right;}
.floatClear {clear: both;}

/* UTSA Branding - Top Bar
/* -------------------------------------------------------------*/
/*
#topBar {
width:100%;
padding:12px 0px;
background:url(img/bg_black_opacity60.png) repeat top left #002a5c;
border-bottom:1px solid #1a1a1a;
z-index:100;
}


#topBarWrapper {
width:900px;
margin: 0px auto;
}


#topBarWrapper a {
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#fff;
}

*/

#topBarWrapper {
width:900px;
margin: 0px auto;
}

#topBar {height:34px; width:100%; background-color:#002a5c; z-index:4; position:relative; border-bottom:1px outset #002a5c;}
#topBarWrapper  {font-family:Arial, Helvetica, sans-serif;}
#topBarWrapper .logo {padding-top:6px;}
#topBarWrapper .logo a {font-size:11px;letter-spacing:.1px;color:#fff;}
#topBarWrapper .logo a:hover {color:#f47321;}
#topBarWrapper .links ul {padding-top:11px;}
#topBarWrapper .links ul li {font-size:11px;letter-spacing:.1px;color:#fff;padding:0;display:inline; padding-right:10px;}
#topBarWrapper .links a {color:#aaa;}
#topBarWrapper .links a:hover {color:#fff;}


/* HEADER STYLES
/* -------------------------------------------------------------*/
#header {
width:100%;
border-bottom:6px solid #234B84;
margin:80px 0px 0px 0px;
}

#headerWrapper {
width:900px;
margin: 0px auto;
}

#title {
float:left;
margin-top:-55px;
margin-left:20px;
}

p.today-day {
color:#333;
font-size:11px;
color:#f47321;	
font-family:Arial, Helvetica, sans-serif;
margin:-6px 0px 0px 30px;
}


/* NAVIGATION STYLES (in Header)
/* -------------------------------------------------------------*/
#header #nav {
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:14px;
color:#eee;
letter-spacing:.5px;
}

#header #nav ul.nav {
text-align:left;
list-style:none;
margin:0px;
padding:0px;
}

#header #nav ul.nav li.nav-item {
margin-right:-5px;
display:inline-block;
height:24px;
padding:12px 0px 4px 0px;
background:url(../img/norm_right.gif) no-repeat top right;
}

#header #nav ul.nav li.nav-item a {
background: url(../img/norm_left.gif) no-repeat left top;
padding:11px 19px 13px 19px;
cursor:pointer;
color:#eee;
height:24px;
}

#header #nav ul.nav li.current {
background:url(../img/norm_right_on.gif) no-repeat top right;	
}

#header #nav ul.nav li.current a {
background: url(../img/norm_left_on.gif) no-repeat top left;
cursor:pointer;
}

#header #nav ul.nav li.nav-item a:hover {
color:#f47321;	
}

#header #nav ul.nav li.current a:hover {
color:#fff !important;	
}

#header #nav ul.nav li.nav-search {
width:240px;	
}
	
#header #nav ul.nav li.nav-search input.google-search {margin-top:-2px;margin-left:10px;position:absolute;width:120px;}
#header #nav ul.nav li.nav-search input.google-submit {margin-top:-3px;position:absolute;cursor:pointer; margin-left:140px; margin-right:13px;}

/*
#weather {width: 150px; margin-top: -110px;margin-left: 720px}
*/

/* Feature Stories
/* -------------------------------------------------------------*/
.content-feature {
width:590px;
height:300px;
margin:0px 0px 20px 0px;
background-color:#1a1a1a;
border:6px solid #fff;
}
	
.panels {
float:left;

overflow:hidden;

width:312px; /*width:590;*/
height:300px;
margin:0;
padding:0;
margin-left:278px;
}

.tabs {
position:absolute;
z-index:800;
width:272px;
margin:0px;
padding:0px;
background:#234B84;
border-right:6px solid #fff;
filter:alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
}

.tab {
height:70px;
padding:15px 15px 15px 15px;
}

.hiddenAnchor {
display:none;
}

.selected {
background:#002a5c;
cursor:pointer;
}

	
.tab p.article_descript {
font-family:Arial, Helvetica, sans-serif;
font-size:10.5px;
line-height:16px;
color:#fff;
}

.tab a {
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;

}


/* CONTENT STYLES
/* -------------------------------------------------------------*/
#content {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#eee;
padding:20px 0px 40px 0px;
}

#contentWrapper {
width:900px;
margin: 0px auto;
padding-top:10px;
}

.col1 {
width:259px;
margin-right:20px;
padding-right:20px;
float:left;
}

.col2 {
width:600px;
float:left;
}

.colOne{
	width:859px;
	float:left;
}


.col1 h1, .col2 h1, .colOne h1 {
font-weight:bold;
text-transform:uppercase;
font-size:16px;
padding-bottom:15px;
color:#f47321;
}
.col1 p, .col2 p {
font-size:10px;
line-height:14px;
}

.content-er { /*not contained in col -- emergency*/
width:880px;
padding:10px;
margin:0px 0px 20px 0px;
background-color:#900;
color:#fff;
display:none;
}

/* LEFT COLUMN STYLES - HEADLIENS (in Content)
/* -------------------------------------------------------------*/
.col1 .content-top {
}

.contain-headline {
margin:10px 0px 15px 0px;
}

.contain-headline h2 {
color:#002a5c;
font-size:12px;
line-height:18px;
}

.contain-headline a {
color:#002a5c;
font-weight:bold;
border-bottom:1px dotted #aaa;
}

.contain-headline a:hover {
background-color:#fff;	
}

/* add by Ruben O. on 11-6-09 */
.contain-headline a:visited{
	color: #999;
	color: #6666FF;
}


.contain-headline p {
color:#222;
font-size:11px;
line-height:16px;
}

.contain-headline p.post-date {
color:#333;
font-size:9px;
line-height:12px;
}


/* RIGHT COLUMN STYLES - HEADLIENS (in Content)
/* -------------------------------------------------------------*/

.upper-col2 {

}

.lower-col2 {
width:100%;
background-color:#fff;
}

.content-spotlight {
width:240px;
padding:20px;
float:left;
}

/* SOTLIGHT STYLES */

.spotlight {
padding-bottom:20px;
}
.spotlight img {
float:left;
margin:0px 10px 20px 0px;
border:2px solid #eee;
}

.spotlight h2 {
color:#002a5c;
font-size:12px;
line-height:18px;
}

.spotlight a {
color:#002a5c;
font-weight:bold;
padding:2px;
}

.spotlight a:hover {
color:#f47321 !important;
background-color:#eee;
padding:2px;
}

/* add by Ruben O. on 11-06-09 */
.spotlight a:visited{
	color: #999;
	color: #6666FF;
}

.spotlight p {
color:#aaa;
font-size:10px;
line-height:16px;
text-transform:uppercase;
letter-spacing:1px;
font-weight:bold;
}

.spotlight-photo h2 {
padding-top:16px;
color:#002a5c;
font-size:12px;
line-height:18px;
font-weight:bold;
}

.spotlight-photo p {
color:#222;
font-size:11px;
line-height:17px;
padding-bottom:8px;
}
	
/* CAMPUS UPDATE STYLES */
	
.content-campusUpdate {
width:270px;
padding:20px;
border-left:6px solid #eeeeee;
float:left;
}

.campusUpdate {	}

.update-contain-headline {
margin:10px 0px 15px 0px;
}

.update-contain-headline h2 {
color:#f47321;
font-size:12px;
line-height:18px;
}

.update-contain-headline a {
color:#f47321;
font-weight:bold;
border-bottom:1px dotted #ccc;
}

.update-contain-headline a:hover {
background-color:#eee;
color:#002a5c;}

.update-contain-headline p {
color:#222;
font-size:11px;
line-height:16px;
}

.update-contain-headline p.post-date {
color:#333;
font-size:9px;
line-height:12px;
		}
	
/* INTERACTIVE - CALENDAR STYLES */
	
.calendar {
padding-top:20px;
padding-bottom:20px;
}

.calendar-event {
padding-bottom:8px;
padding-left:42px;
background:url(../img/ic_calendar.gif) no-repeat top left;
}

p.calendar-day {
color:#333;
font-size:9px;
line-height:12px;
}

h3.calendar-title a {
color:#f47321;
font-size:12px;
line-height:18px;
border-bottom:1px dotted #ccc;
}

/* INTERACTIVE - POLL AND WEATHER STYLES */

.poll {
padding-bottom:20px;
}
	
.weather {
padding-bottom:20px;
}
	


/* ARTICLE STYLES -- article page
/* -------------------------------------------------------------*/

.col2 .article {
font-size:12px;
line-height:18px;
}

.col2 .article h1 {
font-size:28px;
line-height:32px;
text-transform:none;
}

.colOne .article table tbody tr td h2, .colOne .article table tbody tr td h2 a{ /* added by Ruben O. on 10-20-2009 for styling RSS index and preview.cfm pages */
	color:#002a5c;
	font-size:12px;
	line-height:18px;
	font-weight: bold;
}

.col2 .article p {
padding-bottom:8px;
font-size:12px;
line-height:18px;
}

.col2 .article a {
color:#f47321;
border-bottom: 1px dotted #f47321;
}

/* add by Ruben O. on 11-06-09 */
.col2 .article a:visited {
	color: #999;
	color: #6666FF;
}

.col2 .article a:hover {
color:#002a5c;
border-bottom: 1px solid #002a5c;
}

.col2 .article ul {	
padding-bottom:8px;
}

.col2 .article ul li {
margin-left:18px;
padding-bottom:8px;
font-size:12px;
line-height:16px;
}

.col2 .article ul li a {
color:#f47321;
border-bottom: 1px dotted #f47321;
}

.col2 .article ul li a:hover {
color:#002a5c;
border-bottom: 1px solid #002a5c;
}

.col2 .article .img-right img, .col2 .article .img-left img {border:5px solid #ddd; margin-bottom:9px;}

.col2 .article .img-right{
width:300px;
margin: 10px 0px 10px 20px;
float:right;
}

.col2 .article .img-left{
width:300px;
margin: 10px 30px 10px 0px;
float:left;
}

.col2 .article .img-caption {
width:300px;
font-size:11px;
color:#333;
font-style:italic;
padding-top:8px;
padding-bottom:10px;
border-bottom:1px solid #aaa;
}

.col2 .article .addthis {
margin:10px 0px;	
}

.col2 .article .addthis a {
color:#f47321;	
}

.col2 .article p.byline {
font-style:italic;
color:#444;
padding:15px 0px 10px 0px;
}

.col2 .article .summary {
border-top:1px solid #333;
font-size:11px;
line-height:18px;
color:#333;
font-style:italic;
margin:20px 0px;
padding:10px 0px;	
}

.col2 .article .summary p, .col2 .article .summary ul li {
font-size:11px;
color:#333;
line-height:18px;	
}
	
strong{
	font-weight: bold;
}	


.officestandout{ text-align:right;}
	
	
/* ARCHIVES STYLES - archives page
/* -------------------------------------------------------------*/

.col1 ul.archive-date, .col1 ul.archive-category {
list-style:none;
line-height:18px;
font-size:12px;
}

.col1 ul.archive-date a, .col1 ul.archive-category a {
color:#333;
}

.col1 ul.archive-date li ul {
list-style:none;
}

.col1 ul.archive-date li ul li {
font-style:italic;
padding-left:8px;
}

.col2 .content-archives {

}


.col2 .content-archives h2 {
font-size:14px;
line-height:20px;
color:#666;
}

.col2 .content-archives h2.you-search {
padding-top:12px;color:#f47321;	
}

.col2 .content-archives span.you-search-name {
border-bottom:1px solid #f47321; padding-bottom:1px;	
}

.col2 .content-archives a {
color:#002a5c;
border-bottom: 1px dotted #aaa;
line-height:20px;
}

.col2 .content-archives .total-record {
padding-bottom:12px;
font-size:14px;
line-height:20px;
color:#002a5c;
}

.col2 .content-archives .paging-button {
width:100%;
text-align:center;
padding:10px 0px;
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
}


.col2 .content-archives .h {

}

.col2 .content-archives .paging-button-span {

}


.col2 table.table-archives {
margin:20px 0px;	
}

.col2 table.table-archives tr th {
font-weight:bold;
font-size:14px;
text-align:left;
padding-bottom:8px;
}

.col2 table.table-archives tr td {
line-height:18px;
font-size:12px;
padding-right:20px;
}

.col2 table.table-archives td {
}

.col2 table.table-archives td.arch-date {
text-align:left;
}

.col2 table.table-archives tr td a {
color:#333;
}
	
	
/* FOOTER STYLES 
/* -------------------------------------------------------------*/
#footer {
width:100%;
background-color: #002a5c;
padding:30px 0px 60px 0px;
}

#footerWrapper {
width:900px;
margin: 0px auto;
font-family:Arial, Helvetica, sans-serif;
}

.footerCol {
width:320px;
margin-right:20px;
float:left;
}

.footerCol2 {
width:240px;
margin-right:20px;
float:left;
}

.footerCol h1, .footerCol2 h1, .footerColLast h1 {
text-transform:uppercase;
font-size:14px;
padding:0px 0px 8px 0px;
color:#f47321;
}

.footerCol ul, .footerCol2 ul, .footerColLast ul {
list-style:none;
}

.footerCol ul li, .footerCol2 ul li, .footerColLast ul li, .footerCol p, .footerCol2 p, .footerColLast p, .copyright p {
color:#ccc;
font-size:11px;
line-height:18px;
}

.footerCol p, .footerCol2 p, .footerColLast p {
padding-bottom:10px;
}

.footerCol a, .footerCol2 a, .footerColLast a {
cursor:pointer;
color:#fff;
border-bottom:1px dotted #fff;
margin-right:5px;
}

.footerCol a:hover, .footerCol2 a:hover, .footerColLast a:hover {
color:#f47321;
}

.footerColLast {
width:300px;
float:left;
}

.copyright {
width:900px;
text-align:center;
padding:40px 0px 0px 0px;
}


/********************* added by Ruben O. on 10-5-2010 **************************/
.footer-utility {
	font-family:"Lucida Grande", Tahoma, Geneva, Helvetica, Arial, sans-serif; 
	font-size:73%;
	line-height:18px;
	font-weight:normal;

}
		
/*.footer-logo {float:right;}*/

ul.footer-utility li {
	display:inline;
	margin-right:10px;}
	
ul.footer-utility li a {
	color:#f47321;}
	
ul.footer-utility li a:hover {
	border-bottom:1px solid #f47321;}
			
p.footer-copyright {
		font-size:70%; margin-top:2px;}

p.footer-copyright, p.footer-copyright a {
	color:#eee;font-family:"Lucida Grande", Tahoma, Geneva, Helvetica, Arial, sans-serif; }
	
a.footer-logo {
	width:90px;height:32px;
	background:url(../../img/branding/footer-logo-TODAY.jpg) no-repeat top left;
	display:block;	
	text-indent:-9999px;
	/*float: right;*/
}

a.footer-logo2 {
	width:90px;height:32px;
	background:url(../../img/branding/footer-logo-TODAY.jpg) no-repeat top left;
	display:block;	
	text-indent:-9999px;
	/*float: right;*/
}

/* Template Page Orange Line below Header */	
#orange-border {background:no-repeat 0 0 #002a5c scroll; height:2px;}
#orange-border {
	min-width:950px;
	width:auto;
	position:relative;
}